## m17n-db 1.6.1

=== debian/changelog ===
m17n-db (1.6.1-2) unstable; urgency=low

  * UPSTREAM BUGFIX: si-wijesekera.mim: (map:preedit): Unhandle those keys
    that belong to the map "starter" but not to "independent", "kombuva", nor
    "dependent".
  * Update Standards-Version to Debian Policy 3.9.0. (No changes)

 -- Harshula Jayasuriya <harshula@gmail.com>  Mon, 19 Jul 2010 15:16:24 +1000

m17n-db (1.6.1-1) unstable; urgency=low

  * New upstream release 1.6.1 (Closes: #579896).
  * Update Standards-Version to Debian Policy 3.8.4. (No changes)
  * debian/source/format: 3.0 (quilt)
  * debian/README.source: deleted
  * debian/control:
      - DM-Upload-Allowed: yes.
      - Remove dpatch from Build-Depends.
      - Depends: libm17n-0 >= 1.6.0.
  * debian/rules: remove dpatch references
  * debian/copyright: update dates

 -- Harshula Jayasuriya <harshula@gmail.com>  Sat, 26 Jun 2010 04:29:35 +1000

m17n-db (1.5.5-1) unstable; urgency=low

  * New upstream release 1.5.5.
  * Update Standards-Version to Debian Policy 3.8.2. (No changes)
  * debian/control: add versioned Depends.
  * debian/copyright: specify the version of the license file.
  * debian/README.source: Created this file.
  * debian/rules: upstream deleted si-wijesekera-preedit-alt.mim.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sat, 01 Aug 2009 23:55:15 +1000

m17n-db (1.5.4-1) unstable; urgency=low

  * New upstream release 1.5.4.
  * Update Standards-Version to Debian Policy 3.8.1. (No changes)
  * Remove patch: 01_backport_to_m17n-lib-1.5.2.dpatch
  * debian/control: add "Build-Depends-Indep" as instructed by Lintian.
  * debian/changelog: add a bit more detail to old changelog entries.
  * debian/copyright: add the string "Copyright" as instructed by Lintian.
  * debian/rules:
      - replace dh_clean -k with dh_prep.
      - do not package the obsolete si-wijesekera-preedit-alt.mim.

 -- Harshula Jayasuriya <harshula@gmail.com>  Thu, 09 Apr 2009 22:03:37 +1000

m17n-db (1.5.3-1) unstable; urgency=low

  * New upstream release 1.5.3.
  * Backport global.mim to be compatible with m17n-lib 1.5.2.

 -- Harshula Jayasuriya <harshula@gmail.com>  Tue, 23 Dec 2008 22:18:46 +1100

m17n-db (1.5.2-1) unstable; urgency=low

  * New upstream release 1.5.2.
  * Update Standards-Version to Debian Policy 3.8.0. (No changes)

 -- Harshula Jayasuriya <harshula@gmail.com>  Tue, 22 Jul 2008 00:32:53 +1000

m17n-db (1.5.1-1) unstable; urgency=low

  * New upstream release 1.5.1. (Closes: #434043)
  * debian/control: changed to Section: utils.
  * debian/control: added dependency on libm17n-0.
  * debian/copyright: updated the copyright dates and FSF address.
  * debian/rules: add $(CROSS) support.
  * Updated to debhelper 7.

 -- Harshula Jayasuriya <harshula@gmail.com>  Mon, 23 Jun 2008 23:02:47 +1000

m17n-db (1.3.4-3) unstable; urgency=low

  * Change dependency on m17n-docs from a Depends to a Suggests.
    (Closes: #466922)
  * Add debian/patches/10_si_wijesekera.dpatch, backport si-wijesekera.mim
    from 1.5.1.

 -- Harshula Jayasuriya <harshula@gmail.com>  Thu, 06 Mar 2008 02:48:10 +1100

m17n-db (1.3.4-2) unstable; urgency=low

  * Add Depends: m17n-docs. (Closes: #465661)
  * Add Lintian override for binary-without-manpage.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 17 Feb 2008 18:46:50 +1100

m17n-db (1.3.4-1) unstable; urgency=low

  * New upstream release 1.3.4.
  * New Maintainer.
  * Update Standards-Version to Debian Policy 3.7.3. (No changes)
  * Updated to debhelper 5.
  * debian/control: remove dependency on cdbs
  * debian/copyright: add homepage and copyright notice.
  * debian/rules: stop using CDBS.
  * Add debian/{docs,watch}.
  * Delete m17n-db.install and obsolete patch.

 -- Harshula Jayasuriya <harshula@gmail.com>  Thu, 14 Feb 2008 00:57:32 +1100

m17n-db (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Changed to use dpatch.
  * Applied patch for tamil IM (Thanks to V Vivek <viyyer@sarai.net>)
  (Closes: #349618). 
  * debian/watch: Removed because it does not work.
  * Removed m17n-db.pc.

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Wed,  1 Feb 2006 16:02:39 +0900

m17n-db (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Tue, 28 Dec 2004 21:23:26 +0900

m17n-db (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Thu, 26 Aug 2004 23:03:06 +0900

m17n-db (1.0.2-2) unstable; urgency=low

  * debian/control: Added the dependency on locales (closes: #250172).

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Fri, 21 May 2004 22:47:07 +0900

m17n-db (1.0.2-1) unstable; urgency=low

  * Initial Release.  Close wnpp bug (closes: #244370).

 -- Hidetaka Iwai <tyuyu@debian.or.jp>  Mon, 19 Apr 2004 20:48:20 +0900
