## m17n-db 1.6.2

=== debian/changelog ===
m17n-db (1.6.2-2) unstable; urgency=low

  * debian/control:
      - break circular dependency (Closes: #604926).
      - Recommends: anthy, ispell

 -- Harshula Jayasuriya <harshula@gmail.com>  Sun, 06 Feb 2011 02:26:35 +1100

m17n-db (1.6.2-1) unstable; urgency=low

  * New upstream release 1.6.2.
  * Update Standards-Version to Debian Policy 3.9.1. (No changes)
  * Upstream has included German translation (Closes: #589151).
  * debian/patches/si-wijesekera.mim.patch: drop, included in upstream.
  * PATCH: upstream fix to ta-lk-renganathan.mim.
  * PATCH: upstream fix to SINH-OFT.flt.

 -- Harshula Jayasuriya <harshula@gmail.com>  Tue, 23 Nov 2010 01:39:29 +1100
