=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: autotools-dev, locales
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://www.m17n.org/
 
 Package: m17n-db
 Architecture: all
-Depends: ${misc:Depends}, libm17n-0 (>= 1.6.0)
+Depends: ${misc:Depends}
+Recommends: libm17n-0 (>= 1.6.0), anthy, ispell
 Suggests: m17n-docs
 Description: a multilingual text processing library - database
  The m17n library is a multilingual text processing library for the C
