## m17n-db 1.6.3

=== debian/changelog ===
m17n-db (1.6.3-2) unstable; urgency=low

  * Update maintainer email address.
  * Update Standards-Version to Debian Policy 3.9.3. (No changes)
  * Fix debian-rules-missing-recommended-target.

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 26 May 2012 00:43:59 +1000

m17n-db (1.6.3-1) unstable; urgency=low

  * New upstream release 1.6.3.
  * Update Standards-Version to Debian Policy 3.9.2. (No changes)
  * SINH-OTF.flt-add-kombu-deka.patch: drop, included in upstream.
  * ta-lk-renganathan.mim.patch: drop, included in upstream.
  * debian/control: no longer Recommend anthy, ispell, moved to m17n-lib-mimx.

 -- Harshula Jayasuriya <harshula@gmail.com>  Sat, 15 Oct 2011 22:46:31 +1100
