=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: m17n-db
 Section: utils
 Priority: optional
-Maintainer: Harshula Jayasuriya <harshula@gmail.com>
+Maintainer: Harshula Jayasuriya <harshula@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: autotools-dev, locales
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.m17n.org/
 
 Package: m17n-db
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libm17n-0 (>= 1.6.0), anthy, ispell
+Recommends: libm17n-0 (>= 1.6.0)
 Suggests: m17n-docs
-Description: a multilingual text processing library - database
+Description: multilingual text processing library - database
  The m17n library is a multilingual text processing library for the C
  language.  This library has following features:
   - The m17n library is an open source software.
