## m17n-db 1.6.4

=== debian/changelog ===
m17n-db (1.6.4-1) unstable; urgency=low

  * New upstream release 1.6.4.
  * Upstream has moved to https://savannah.nongnu.org/projects/m17n.
  * debian/copyright: update tarball location, homepage, copyright dates.

 -- Harshula Jayasuriya <harshula@debian.org>  Sun, 09 Dec 2012 00:43:09 +1100
