## m17n-db 1.6.5

=== debian/changelog ===
m17n-db (1.6.5-1) unstable; urgency=low

  * New upstream release 1.6.5.
  * This upstream release conflicts/replaces m17n-contrib.
    Creating a transitional dummy package for m17n-contrib.
  * Update Standards-Version to Debian Policy 3.9.5. (No changes)
  * Updated to debhelper 9.
  * debian/control: update VCS URIs
  * debian/control: suggest gawk for helper script tbl2mim.awk
  * debian/rules: use dh_lintian
  * Icon files were going into the wrong directory. Reported to upstream
    and it is fixed in commit 36feb2544cef35e5bc5e7e0c008b7dbb719e30ef.
    Backported the fix to 00-fix-icon-location-Makefile-am.patch.
    To avoid autoreconf needing to be run each time this package is built,
    I've extracted the relevant changes to Makefile.in and put them in
    01-fix-icon-location-Makefile-in.patch.

 -- Harshula Jayasuriya <harshula@debian.org>  Sat, 03 May 2014 21:48:02 +1000
