=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: Harshula Jayasuriya <harshula@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: autotools-dev, locales
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.nongnu.org/m17n/
+Vcs-Git: git://anonscm.debian.org/pkg-ime/m17n-db.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/m17n-db.git
 
 Package: m17n-db
 Architecture: all
 Depends: ${misc:Depends}
+Conflicts: m17n-contrib (<= 1.1.14-1)
 Recommends: libm17n-0 (>= 1.6.0)
-Suggests: m17n-docs
+Suggests: m17n-docs, gawk
 Description: multilingual text processing library - database
  The m17n library is a multilingual text processing library for the C
  language.  This library has following features:
@@ -29,3 +31,10 @@
  m17n is an abbreviation of Multilingualization.
  .
  This package contains the database files used by m17n-lib.
+
+Package: m17n-contrib
+Architecture: all
+Depends: ${misc:Depends}, m17n-db (>= 1.6.3)
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed once
+ no other package depends on it.
