=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 
 PACKAGENAME = m17n-db
 INSTALLDIR = $(CURDIR)/debian/$(PACKAGENAME)
-LINTIAN_OVERRIDE_DIR = $(INSTALLDIR)/usr/share/lintian/overrides
-LINTIAN_OVERRIDE_TEXT = "$(PACKAGENAME) binary: binary-without-manpage"
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -50,6 +48,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
+	[ ! -f Makefile ] || $(MAKE) clean
 	[ ! -f Makefile ] || $(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	rm -f config.sub
@@ -65,8 +64,6 @@
 	dh_prep
 	dh_installdirs
 	$(MAKE) DESTDIR=$(INSTALLDIR) install
-	mkdir -p $(LINTIAN_OVERRIDE_DIR)
-	echo "$(LINTIAN_OVERRIDE_TEXT)" > $(LINTIAN_OVERRIDE_DIR)/$(PACKAGENAME)
 	rm -rf $(INSTALLDIR)/usr/lib
 
 # Build architecture-independent files here.
@@ -89,7 +86,7 @@
 #	dh_installinfo
 #	dh_installwm
 #	dh_installudev
-#	dh_lintian
+	dh_lintian
 #	dh_bugfiles
 #	dh_undocumented
 	dh_installman
