=== debian/watch ===
version=3

http://download.savannah.gnu.org/releases/m17n/m17n-db-(.*)\.tar\.gz
