## m17n-db 1.7.0

=== debian/changelog ===
m17n-db (1.7.0-2) unstable; urgency=low

    * Mark packages as: Multi-Arch: foreign

 -- Harshula Jayasuriya <harshula@debian.org>  Wed, 26 Aug 2015 02:35:16 +1000

m17n-db (1.7.0-1) unstable; urgency=low

  * New upstream release 1.7.0.
  * debian/control:
      - Add Build-Conflicts: locales-all (Closes: #791410).
      - m17n-contrib update metadata (Closes: #762432).
  * debian/copyright: updated
  * debian/patches/00-fix-icon-location-Makefile-am.patch not required
  * Update Standards-Version to Debian Policy 3.9.6. (No changes)

 -- Harshula Jayasuriya <harshula@debian.org>  Fri, 21 Aug 2015 23:33:44 +1000
