=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Harshula Jayasuriya <harshula@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: autotools-dev, locales
-Standards-Version: 3.9.5
+Build-Conflicts: locales-all
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/m17n/
 Vcs-Git: git://anonscm.debian.org/pkg-ime/m17n-db.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/m17n-db.git
 
 Package: m17n-db
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: m17n-contrib (<= 1.1.14-1)
 Recommends: libm17n-0 (>= 1.6.0)
@@ -33,7 +35,10 @@
  This package contains the database files used by m17n-lib.
 
 Package: m17n-contrib
+Section: oldlibs
+Priority: extra
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, m17n-db (>= 1.6.3)
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed once
