=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,8 @@
 	./configure $(CROSS) \
 			--prefix=/usr \
 			--mandir=\$${prefix}/share/man \
-			--infodir=\$${prefix}/share/info
+			--infodir=\$${prefix}/share/info \
+			--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 build-arch: build
 build-indep: build
