## m17n-db 1.8.0

=== debian/changelog ===
m17n-db (1.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Harshula Jayasuriya ]
  * debian/control: delete transitional package m17n-contrib
    (Closes: #878691).

  [ Boyuan Yang ]
  * New upstream version 1.8.0.
  * debian: Apply "wrap-and-sort -abst".
  * debian: Bump debhelper compat to v11.
  * debian/watch: Update watch file correctly.
  * debian/control:
    + Add Debian Input Method Team as uploader.
    + Bump Standards-Version to 4.2.1 (no changes needed).
    + Use HTTPS url in Homepage field.
    + Update Vcs-* fields and use git repo under input-method-team.
  * debian/rules: Modernize and use the dh syntax.
  * debian/copyright: Minor update to the url.
  * debian/patches: Remove empty directory.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Oct 2018 22:44:53 -0400
