## m17n-db 1.8.3

=== debian/changelog ===
m17n-db (1.8.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 04 Aug 2023 18:55:49 +0200

m17n-db (1.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Dropped patches, applied upstream

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 01 Jul 2023 02:12:36 +0200

m17n-db (1.8.0-5) unstable; urgency=medium

  * Delete debian/source/lintian-overrides
  * debian/m17n-db.lintian-overrides: use the correct format

 -- Harshula Jayasuriya <harshula@debian.org>  Sun, 19 Feb 2023 01:01:13 +1100

m17n-db (1.8.0-4) unstable; urgency=medium

  * Backport input methods added/changed since release 1.8.0, from upstream
  * debian/patches/fix-ewts: add metadata
  * debian/control:
    * Update Standards-Version to 4.6.2 (no changes).
    * Update debhelper-compat to 13.
    * Fix conflicts-with-version.
  * Fix Lintian renamed-tag binary-without-manpage => no-manual-page

 -- Harshula Jayasuriya <harshula@debian.org>  Mon, 30 Jan 2023 22:27:52 +1100

m17n-db (1.8.0-3) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.

  [ Norbert Preining ]
  * More EWTS input table fixes.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 Nov 2019 18:46:06 -0500

m17n-db (1.8.0-2) unstable; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Fix EWTS input table errors (Closes: #941314)

 -- Norbert Preining <norbert@preining.info>  Sun, 29 Sep 2019 23:03:48 +0900
