## m17n-db 1.8.5

=== debian/changelog ===
m17n-db (1.8.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 17 Nov 2023 23:03:45 +0100

m17n-db (1.8.4-1) unstable; urgency=medium

  * Team upload

  [ Gunnar Hjalmarsson ]
  * debian/rules:
    - Clean up to allow one to build twice (closes: #1049135)
    - Drop dh_missing override (redundant with compat 13)
  * New upstream release

  [ Janitor ]
  * Create debian/upstream/metadata file
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Remove unnecessary constraint

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Oct 2023 16:31:35 +0200
