=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: m17n-db
 Section: utils
 Priority: optional
-Maintainer: Harshula Jayasuriya <harshula@debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
- Debian Input Method Team <debian-input-method@lists.debian.org>,
+ Harshula Jayasuriya <harshula@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  locales,
 Build-Conflicts:
  locales-all,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Homepage: https://www.nongnu.org/m17n/
 Vcs-Git: https://salsa.debian.org/input-method-team/m17n-db.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/m17n-db
@@ -20,10 +20,12 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
-Conflicts:
+Breaks:
+ m17n-contrib (<= 1.1.14-1),
+Replaces:
  m17n-contrib (<= 1.1.14-1),
 Recommends:
- libm17n-0 (>= 1.6.0),
+ libm17n-0,
 Suggests:
  gawk,
  m17n-docs,
