## m17n-db 1.8.7

=== debian/changelog ===
m17n-db (1.8.7-1) unstable; urgency=medium

  * New upstream release 1.8.7.
    * si-wijesekera.mim renamed to si-wijesekara.mim.
  * debian/control:
    * Update Standards-Version to 4.7.0 (no changes).

 -- Harshula Jayasuriya <harshula@debian.org>  Sun, 11 Aug 2024 12:13:29 +1000
