## m17n-db 1.8.8

=== debian/changelog ===
m17n-db (1.8.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.8.8.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2024 19:34:42 -0400
