## m17n-db 1.8.9

=== debian/changelog ===
m17n-db (1.8.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.8.9.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Nov 2024 19:05:27 -0500
