## m17n-db 1.8.10

=== debian/changelog ===
m17n-db (1.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.8.10.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Apr 2025 10:19:32 -0400
