=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  locales,
 Build-Conflicts:
  locales-all,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.nongnu.org/m17n/
 Vcs-Git: https://salsa.debian.org/input-method-team/m17n-db.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/m17n-db
