=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,16 @@
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@
 
-override_dh_missing:
-	dh_missing --fail-missing
+execute_after_dh_clean:
+	for F in *.map *tab; do \
+		if [ "$$F" = 'BLOCK.tab' ]; then \
+			continue; \
+		fi; \
+		rm -f "$$F"; \
+	done
